using Office2016InspiredApplication.Appearance;
using Office2016InspiredApplication.ViewModel;
using System.Windows.Media;
using Telerik.Windows;
using Telerik.Windows.Controls;

namespace Office2016InspiredApplication
{
    public partial class MainWindow : RadRibbonWindow
    {
        static MainWindow()
        {
            RadRibbonWindow.IsWindowsThemeEnabled = false;
        }

        public MainWindow()
        {
            InitializeComponent();
        }
    }
}
